Subject: Re: Please add ipe tree for testing

From: Stephen Rothwell <[email-masked]>
Date: Fri, 4 Oct 2024 14:45:39 +1000

Hi Fan,

On Thu, 3 Oct 2024 20:36:04 -0700 Fan Wu <[email-masked]> wrote:
>
> Please add the ipe tree
> 
> https://github.com/microsoft/ipe #next
> 
> to linux-next.
> 
> ipe is a new lsm we introduced in 6.12. I'm still in the process of
> setting up a tree in kernel.org, so I have to temporarily use our
> github repo for hosting patches for the next merge window. I will
> give you an update once I have the proper tree setup in kernel.org.

Added from today.

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]

-- 
Cheers,
Stephen Rothwell